<!-- Begin Left Navigation Bar Override -->

<!-- This file overrides the left navigation bar on subversion.tigris.org, 
     a feature specific to the CEE branding on tigris.org.  See 
     www/overrides/ in the "look" project for details. -->

<!-- dd --><ul>

<li><a href="/servlets/ProjectMemberList">Membership</a></li>

</ul></dd>
<!-- .................................................................. -->
<dd><ul>

<li><a href="/project_issues.html">Issue tracker</a></li>
<li><a href="/servlets/ProjectMailingListList">Mailing lists</a>
<!-- After the web site, the mailing lists are the part of the project
     people will spend the most time in, therefore putting the
     etiquette link somewhere prominent (like here) is probably
     worthwhile. -->
<li><a href="/mailing-list-guidelines.html">Mailing list etiquette</a></li>
<li><a href="/servlets/ProjectNewsList">Announcements</a></li>

</ul></dd>
<!-- .................................................................. -->
</dt>
<dt>Getting Subversion</dt>
<!-- .................................................................. -->
<dd><ul>

<li><a href="/project_packages.html">Downloads</a></li>
<li><a href="/servlets/ProjectDocumentList">Documents &amp; files</a></li>
<li><a href="http://svn.collab.net/viewvc/svn/">Version control</a></li>

</ul></dd>
<!-- .................................................................. -->
</dt>
<dt>Project Management</dt>
<!-- .................................................................. -->
<dd><ul>

<li><a href="/project_development.html">Development</a></li>
<li><a href="/roadmap.html">Road map</a></li>
<li><a href="/project_tasks.html">Task List</a></li>

</ul></dd>
<!-- .................................................................. -->
</dt>

<dt>Additional Resources</dt>
<!-- .................................................................. -->
<dd><ul>

<li><a href="/faq.html">FAQ</a></li>
<li><a href="http://svnbook.org">Subversion Book</a></li>
<li><a href="/license-1.html">License</a></li>

</ul></dd>
<!-- .................................................................. -->
<dd><ul>

<li><a href="/tools_contrib.html">Tools &amp; Contrib</a></li>
<li><a href="/links.html">Links</a></li>
<li><a href="/testimonials.html">Testimonials</a></li>
<!-- Right now, everyone we know about who offers commercial support
     is listed in the referenced URL.  If there are ever support
     sources not included there, then we can expand this to a page. -->
<li><a href="/commercial-support.html">Commercial support</a></li>
<li><a href="http://subversion.org/legal/trademark-policy.html"
    >Trademark policy</a></li>

</ul></dd>
<!-- .................................................................. -->
<dd><ul>

<li><a href="/security.html">Security</a></li>

</ul><!-- /dd -->

<!-- End Left Navigation Bar Override -->
